<!--

body { background-color:#FFFFFF; font-family: Verdana, Arial, Helvetica, lucida, sans-serif; color:#505050; font-size: 7.5pt; }
input { font-family: Verdana, Arial, Helvetica, lucida, sans-serif; color:#505050; font-size: 7.5pt; } 
select { font-family: Verdana, Arial, Helvetica, lucida, sans-serif; color:#505050; font-size: 7.5pt; } 
td { font-family: Verdana, Arial, Helvetica, lucida, sans-serif; color:#505050; font-size: 7.5pt; }

.eu-cookies {/*position: relative; left: 0; top: 0;*/ width: 100%; height: 40px; color: #ffffff; background-color: #999b9d; z-index: 1000; text-align: center;}
.eu-cookies p {margin: 0; padding: 13px 0 0 0;}
.eu-cookies a {background: none; color: #ffffff; text-decoration: none; padding: 5px 8px; text-decoration: underline;}
.eu-cookies .colorHref {background: #9b0133; color: #ffffff; text-decoration: none; padding: 5px 8px;} 

.small { font-family: Verdana, Arial, Helvetica, lucida, sans-serif; color:#505050; font-size: 7pt; }

.TopLista { font-family: Verdana, Arial, Helvetica, lucida, sans-serif; color:#A3653F; font-size: 7.5pt; }
a.TopLista { font-family: Verdana, Arial, Helvetica, lucida, sans-serif; color:#A3653F; font-size: 7.5pt; text-decoration:none; }
a.TopLista:hover { font-family: Verdana, Arial, Helvetica, lucida, sans-serif; color:#9B0133; font-size: 7.5pt; text-decoration:none;}

.TopMenu { font-family: Verdana, Arial, Helvetica, lucida, sans-serif; color:#C4C2C1; font-size: 7pt; font-weight: bold}
a.TopMenu { font-family: Verdana, Arial, Helvetica, lucida, sans-serif; color:#C4C2C1; font-size: 7pt; text-decoration:none; font-weight: bold}
a.TopMenu:hover { font-family: Verdana, Arial, Helvetica, lucida, sans-serif; color:#FCAF55; font-size: 7pt; text-decoration:none; font-weight: bold}

.BotMenu { font-family: Verdana, Arial, Helvetica, lucida, sans-serif; color:#C4C2C1; font-size: 7pt; font-weight: bold}
a.BotMenu { font-family: Verdana, Arial, Helvetica, lucida, sans-serif; color:#C4C2C1; font-size: 7pt; text-decoration:none; font-weight: bold}
a.BotMenu:hover { font-family: Verdana, Arial, Helvetica, lucida, sans-serif; color:#FCAF55; font-size: 7pt; text-decoration:none; font-weight: bold}

.Search { color: black; font-weight: ; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 6.5pt }
.SearchButton { border: #505050 1px solid; color: #9B0133; background: white; margin-top: 2px; margin-bottom: 2px; width: 43px;  }
.SearchText { border: #505050 1px solid; margin-top: 2px; margin-bottom: 2px; }

.Main { font-family: Verdana, Arial, Helvetica, lucida, sans-serif; color:#505050; font-size: 7.5pt; }
a.Main { font-family: Verdana, Arial, Helvetica, lucida, sans-serif; color:#9B0133; font-size: 7.5pt; text-decoration:none; }
a.Main:hover { font-family: Verdana, Arial, Helvetica, lucida, sans-serif; color:#9B0133; font-size: 7.5pt; text-decoration:underline;}

a.Admin { font-family: Verdana, Arial, Helvetica, lucida, sans-serif; color:#FCAF55; font-size: 7.5pt; text-decoration:none; }
a.Admin:hover  { font-family: Verdana, Arial, Helvetica, lucida, sans-serif; color:#9B0133; font-size: 7.5pt; text-decoration:none;}

.MainRed { font-family: Verdana, Arial, Helvetica, lucida, sans-serif; color:#9B0133; font-size: 7.5pt; }
a.MainRed { font-family: Verdana, Arial, Helvetica, lucida, sans-serif; color:#9B0133; font-size: 7.5pt; text-decoration:none; }
a.MainRed:hover { font-family: Verdana, Arial, Helvetica, lucida, sans-serif; color:#FCAF55; font-size: 7.5pt; text-decoration:none;}

.MenuRed { font-family: Verdana, Arial, Helvetica, lucida, sans-serif; color:#9B0133; font-size: 7.5pt; font-weight: bold; }
a.MenuRed { font-family: Verdana, Arial, Helvetica, lucida, sans-serif; color:#9B0133; font-size: 7.5pt; text-decoration:none; font-weight: bold;}
a.MenuRed:hover { font-family: Verdana, Arial, Helvetica, lucida, sans-serif; color:#FCAF55; font-size: 7.5pt; text-decoration:none; font-weight: bold;}

.LeftTD1 {border-bottom: #E9B3B3 1px solid; padding-top: 5px; padding-left:5px; }
.LeftTD2 { border-bottom: #E9B3B3 1px solid; padding: 5px; padding-right: 3px; text-align: left;  }

.Copyright { font-family: Verdana, Arial, Helvetica, lucida, sans-serif; color:#A89FA1; font-size: 7.5pt; font-weight: bold; }
a.Copyright { font-family: Verdana, Arial, Helvetica, lucida, sans-serif; color:#A89FA1; font-size: 7.5pt; text-decoration:none; font-weight: bold;}
a.Copyright:hover { font-family: Verdana, Arial, Helvetica, lucida, sans-serif; color:#FCAF55; font-size: 7.5pt; text-decoration: underline; font-weight: bold;}

UL.RedDot { list-style-image: url(images/red_dot.gif); margin-top: 4px; margin-bottom: 3px; margin-left: 30px; }
LI { margin-top: 3px; margin-bottom: 3px; padding: 0px;}
P { margin-top: 6px; margin-bottom: 6px; }


.RedLine { background-color: #E9B3B3; width:562px;height:1px; margin-top: 4px; margin-bottom: 4px; }
.Line { background-color: #E9B3B3; height:1px; margin-top: 4px; margin-bottom: 4px; }

.Warning { font-family: Verdana, Arial, Helvetica, lucida, sans-serif; color:{ font-family: Verdana, Arial, Helvetica, lucida, sans-serif; color:#9B0133; font-size: 7.5pt; font-weight: bold; }; font-size: 7.5pt; font-weight: bold; }
.Obrazek { border: #C2C2C2 1px solid; } 

-->